<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_marginBottom="6.0dip"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:layout_marginTop="6.0dip"
    android:background="@drawable/btn_bg_gray"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="12.0dip"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:paddingTop="12.0dip" >
    

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:orientation="vertical" >

        <RelativeLayout
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="50dip">
            <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="修 改 支 付 密 码"
            android:textSize="20sp" />
    
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" />
        <!-- 年龄-->
        <RelativeLayout
            android:id="@+id/rl_user_userid"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"             
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView04"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="用　户　ID："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/tv_user_userid"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView04"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:singleLine="true"
                android:text="10000"              
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" /> 
           <!-- 旧密码-->
        <RelativeLayout
            android:id="@+id/rl_user_password"
            android:layout_width="match_parent"
            android:layout_height="60dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"             
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView03"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="登 录 密 码："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />

            <EditText
                android:id="@+id/tv_user_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView03"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:background="@drawable/qq_edit_login"             
                android:hint="请输入登录密码"
                android:textColor="#ff3f3f3f"               
                android:textSize="17sp"
                android:typeface="serif" />
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" />  
           <!-- 旧密码-->
        <RelativeLayout
            android:id="@+id/rl_user_oldpsw"
            android:layout_width="match_parent"
            android:layout_height="60dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"             
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView05"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="旧支付密码："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />

            <EditText
                android:id="@+id/tv_user_oldpsw"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView05"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:background="@drawable/qq_edit_login"  
                android:text="0"                          
                android:hint="默认为0"
                android:textColor="#ff3f3f3f"               
                android:textSize="17sp"
                android:typeface="serif" />
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" />            
        <!-- 密码-->
        <RelativeLayout
            android:id="@+id/rl_user_newpsw"
            android:layout_width="match_parent"
            android:layout_height="60dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"             
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView06"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="新支付密码："
              
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_newpsw"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_toRightOf="@+id/TextView06"                
                android:layout_centerVertical="true"
                android:layout_weight="1"
                android:background="@drawable/qq_edit_login"
                android:paddingLeft="10dip"
                android:singleLine="true"
                android:hint="请输入新支付密码"               
                android:textColor="#ff3f3f3f"
                android:textSize="17sp" />
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" /> 
        <!-- 确认密码-->
        <RelativeLayout
            android:id="@+id/rl_user_confirmpsw"
            android:layout_width="match_parent"
            android:layout_height="60dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"             
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView07"                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="确认新密码："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_confirmpsw"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView07"	                
                android:layout_centerVertical="true"
                android:layout_weight="1"
                android:background="@drawable/qq_edit_login"
                android:paddingLeft="10dip"
                android:singleLine="true"
                android:hint="请再次输入密码"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
        </RelativeLayout>
 
          <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" /> 
        <!-- 确认密码-->
        <RelativeLayout
            android:id="@+id/rl_user_confirmpsw"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"             
            android:background="@drawable/btn_bottom_selector"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView07"                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="验证码："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_checkcode"
                android:layout_width="80dip"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView07"	                
                android:layout_centerVertical="true"
                android:layout_weight="1"
                android:background="@drawable/qq_edit_text"
                android:paddingLeft="10dip"
                android:singleLine="true"
                android:hint="请输入验证码"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
 <com.lianxin.panqq.widget.CheckView  
            android:id="@+id/checkView"  
            android:layout_width="100sp"  
            android:layout_height="38sp"  
                 android:layout_toRightOf="@+id/tv_user_checkcode"	           
            android:layout_marginLeft="5dp" >  
</com.lianxin.panqq.widget.CheckView>           
        </RelativeLayout>      
        
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="16dp"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/btn_confirm"               
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/button_register_bg"

                android:paddingBottom="7dp"
                android:paddingTop="7dp"
                android:text="确 认 修 改"
                android:textColor="@android:color/white"
                android:textSize="20sp" />
        </LinearLayout>
          <TextView
            android:layout_width="match_parent"
            android:layout_height="20dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            />         
 
    </LinearLayout>

</RelativeLayout>